.gallery .gallery-item {
    float: left;
    margin-bottom: 2%;
    border-radius: 2px;
    padding: 2%;
    box-sizing: border-box;
    text-align: center;
}

.gallery .gallery-item,
.gallery .grid-sizer,
.gallery .stamp {
    width: 49%;
}

.gallery .gutter-sizer {
    width: 2%;
}

.gallery .gallery-caption {
    padding: 5px 5px 0;
    font-weight: bold;
}

.gallery .gallery-item img,
.gallery .gallery-item a img {
    max-width: 100%;
    border-radius: 2px;
    box-shadow: 1px 1px 2px #777;
    border: 5px solid #fff;
    background: #fff;
}

.U3A-newstyle .gallery .gallery-item img,
.U3A-newstyle .gallery .gallery-item a img {
	padding: 5px;
}

.U3A-newstyle .gallery .gallery-item, 
.U3A-newstyle .wp-caption {
	border: 2px solid #fff;
}

.U3A-newstyle .widget .gallery .gallery-item, 
.U3A-newstyle .widget .wp-caption {
	border: none;
}

.gallery .stamp {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

@media screen and (min-width: 480px){
    .gallery.gallery-size-thumbnail .gallery-item,
    .gallery.gallery-size-thumbnail .grid-sizer,
    .gallery.gallery-size-thumbnail .stamp {
        width: 32%;
    }
}

@media screen and (min-width: 768px){
    .gallery .gallery-item,
    .gallery .grid-sizer,
    .gallery .stamp {
        width: 32%;
    }
    
    .gallery.gallery-size-thumbnail .gallery-item,
    .gallery.gallery-size-thumbnail .grid-sizer,
    .gallery.gallery-size-thumbnail .stamp {
        width: 23.5%;
    }
    
}

@media screen and (min-width: 992px){
    .gallery.gallery-size-thumbnail .gallery-item,
    .gallery.gallery-size-thumbnail .grid-sizer,
    .gallery.gallery-size-thumbnail .stamp {
        width: 18.4%;
    }
}

.featherlight-content .caption {
	position: absolute;
	bottom: 0;
	padding: 5px 50px;
	background: rgba(0,0,0, 0.5);
	font-weight: bold;
	color: #fff;
	text-align: center;
	width: calc(100% - 50px);
	min-height: 32px;
}

.featherlight-next,
.featherlight-previous {
	width: 32px;
	height: 32px;
	bottom: 0;
	top: calc(100% - 32px);
	z-index: 200;
	overflow: hidden;
	background: rgba(0,0,0, 0.1);
}

.has-caption .featherlight-next,
.has-caption .featherlight-previous {
	background: none;
}

.featherlight-previous {
	left: 25px;
	right: unset;
	text-align: left;
}

.featherlight-next {
	right: 25px;
	left: calc(100% - 57px);
	text-align: right;
}

.featherlight-next:hover,
.featherlight-previous:hover {
	background: #000;
}

.featherlight-next span,
.featherlight-previous span {
	display: block;
	font-size: 28px;
	line-height: 32px;
	top: -1px;
	max-height: 100%;
	max-width: 100%;
	vertical-align: middle;
	margin: 0;
	top: 0;
	text-shadow: none;
}

.featerlight-previous span {
	left: 0;
	text-align: left;
}

.featherlight-next span {
	text-align: right;
	right: 2px;
}

.featherlight .featherlight-close-icon {
	background: rgba(255, 255, 255, 0.5);
	color: #000;
	line-height: 25px;
	width: 25px;
	font-size: 25px;
	font-weight: bold;
	border-radius: 2px;
}

@media screen and (max-width: 1024px){
	.featherlight-content .caption {
		width: calc(100% - 20px);
	}
	.featherlight-previous {
		left: 10px;
	}
	.featherlight-next {
		right: 10px;
		left: calc(100% - 42px);
	}
}

a[lightbox-link] {
	max-width: 100%;
	overflow: hidden;
}
.lightboxnone a {
    display: inline-block;
}
a.lightboxright {
    float: right;
}
a.lightboxright .lightbox-note {
    margin-left: 1.5em;
}
a.lightboxleft {
    float: left;
}
a.lightboxleft .lightbox-note {
    margin-right: 1.5em;
}
a.lightboxleft .alignleft,
a.lightboxright .alignright {
    float: none;
}
a.lightboxcenter {
    text-align: center;
    display: block;
}
